*{
    margin: 0;
    padding: 0;
}
body{
    color: #333333;
    font-family: "Microsoft Yahei", "微软雅黑";
    font-size: 14px;
}
ul,li{
    list-style: none;
}
a{
    color: #333333;
    text-decoration: none;
}
img{
    border: 0 none;
}
a:hover{
    color: #333333;
    text-decoration: underline;
}
.box{
    width: 960px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
}
.main{
    clear: both;
    padding-top: 10px;
}
.nav{
    width: 960px;
    height: 36px;
    background: url("../images/nav.jpg") no-repeat center left;
    color: #ffffff;
    font-size: 18px;
    text-indent: 20px;
    line-height: 36px;
    clear: both;
}
.reasons_7{
    height: 490px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.reasons_left{
    float: left;
    width: 720px;
    height: 480px;
    margin-bottom: 8px;
    border: 1px solid #e5e5e5;
}
.reasons_right{
    float: right;
    width: 220px;
    height: 490px;
}
.reasons_right ul li{
    width: 220px;
    height: 60px;
    background-color: #000000;
    text-align: center;
    line-height: 60px;
    margin-bottom: 10px;
    cursor: pointer;
    color: #ffffff;
    font-size: 20px;
}
.reasons_right li.li_on{
    background-color: #ff0000;
}
.cxjs{
    clear: both;
    height: auto;
    padding-top: 10px;
}
.cxjs li{
    padding-top: 10px;
    text-align: center;
    width: 182px;
    float: left;
    padding-right: 12px;
}
.cxjs li p{
    line-height: 28px;
}
.cxjs li img{
    border: 1px solid #e5e5e5;
}
.news_bd{
    clear: both;
    padding-top: 10px;
}
.news_bd .news,.news_bd .bd,.news_bd .zt{
    width: 290px;
    padding: 0 10px;
    height: 400px;
    border: 1px solid #e5e5e5;
    float: left;
}
.news_bd .bd{
    margin: 0 12px;
}
.news_bd .news .tit,.news_bd .bd .tit,.news_bd .zt .tit{
    width: 290px;
    height: 32px;
    border-bottom: 1px solid #ff0000;
    font-size: 16px;
    line-height: 32px;
}
.news_bd .news ul{
    padding-top: 10px;
}
.news_bd .news ul li{
    height: 28px;
    width: 290px;
    background: url("../images/yd.jpg") no-repeat left center;
    line-height: 28px;
    font-size: 14px;
    text-indent: 10px;
}
.fk_bd,.zt_con{
    padding-top: 10px;
}
.fk_bd table td{
    height: 22px;
}
.fk_bd table input{
    height: 18px;
}
.fk_bd table input.btn{
    width: 60px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    vertical-align: middle;
    margin-top: 5px;
}
.zt_con p{
    line-height: 32px;
    text-align: center;
}
.zt_con{
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
}

